#status.complete {
    border-left: 5px solid #62ce54;
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

#status.error {
    border-left: 5px solid #D35351;
    opacity: 1;
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

#status {
    background: rgb(39, 37, 40, 0.9) none repeat scroll 0 0;
    bottom: 0;
    border-left: 5px solid rgb(39, 37, 40);
    color: #ffffff;
    left: 10px;
    max-width: 300px;
    opacity: 0;
    padding: 15px 25px;
    position: fixed;
    -webkit-transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    -webkit-transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
    z-index: 10000000;
    -webkit-transform: translatey(100%);
    transform: translatey(100%);
    font-size: 14px;
    line-height: 150%;
}

.button_center {
    justify-content: center;
    display: flex;

}


@media screen and (max-width: 940px) {
    ul[data-ul-select] li a {
        text-decoration: none;
        border: none !important;
    }
}

.doctors__filter ul {
    /* display: -webkit-box; */
    /* display: -ms-flexbox; */
    display: flex;
    white-space: nowrap;
    overflow-x: auto;
}

.doctors__filter ul li {
    font-family: New_Channel_Font;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    color: #000;
}

.services-desc__text{
    max-width: 100%;
}

.services-desc__text > * {
    max-width: 1200px !important;
}

.services-desc__text .services-desc__items {
    display: flex;
    flex-wrap: wrap;
    margin: 37px -22px;
    max-width: none !important;
}
.services-desc__item {
    width: calc(50% - 44px);
    margin: 0 22px 22px;
    position: relative;
    overflow: hidden;
    padding: 43px 62px 25px 62px;
    background: #FAFAFA;
    border-radius: 0px 60px;
    min-height: 326px;
    display: flex;
    flex-direction: column;
}
.services-desc__item::before{
    content: "";
    background: linear-gradient(270deg, rgba(250, 250, 250, 0) 3.75%, #FAFAFA 35%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.services-desc__item .image {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 0;
    mix-blend-mode: multiply;
}
.services-desc__item .image img {
    height: 100%;
    width: auto;
	float: right;
}
.services-desc__item .title {
    font-family: New_Channel_Font;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 120%;
    position: relative;
    z-index: 3;
    display: flex;
    align-items: center;
}
.services-desc__item>* {
    max-width: 495px;
}
.services-desc__item ul li {
    position: relative;
    padding-left: 25px;
    padding-bottom: 15px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 170%;
    color: #575757;
    z-index: 3;
    position: relative;
}
.services-desc__item ul li::before {
    content: '';
    width: 13px;
    height: 12px;
    background: #00817c;
    display: inline-block;
    border-radius: 7px 0;
    position: absolute;
    left: 0;
    top: 6px;
}
.services-desc__item .title__tag {
    font-family: Roboto;
    display: inline-block;
    background: #00817C;
    border: 3px solid #00817C;
    box-sizing: border-box;
    border-radius: 30px 0px;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF;
    padding: 11px 19px;
    margin-left: 18px;
}
.services-desc__item .price {
    margin-top:auto;
    padding-top: 25px;
    display: flex;
    align-items: flex-start;
    font-family: New_Channel_Font;
    position: relative;
    z-index: 3;
}
.services-desc__item .price__value {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 100%;
    color: #00817C;
    margin-right: 10px;
}
.services-desc__item .price__value small {
    font-size: 18px;
    line-height: 18px;
    vertical-align: top;
}
.services-desc__item .price__currency {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}
@media screen and (max-width: 1152px){
    .services-desc__item{
        padding: 43px;
    }
}
@media screen and (max-width: 1000px){
    .services-desc__items{
        margin: 37px 0;
    }
    .services-desc__item{
        width: 100%;
        margin: 0 0 22px;
        padding: 43px 62px;
    }
}
@media screen and (max-width: 576px){
    .services-desc__item{
        padding: 43px;
    }
}
@media screen and (max-width: 480px){
    .services-desc__item{
        padding: 33px;
    }
    .cky-revisit-bottom-left{
        bottom: 70px !important;
    }
    ._orientationRight_bc2d.wrap_a898{
        bottom: 65px !important;
    }

}
